#divEngine{
    display: block;
    position: relative;
    padding: 20px 3%;
    text-align: center; 
    font-family: sans-serif;
    background: #7f8c84;
    border: #555e58;
    color:#FFF;
}

#divEngine .divTitle {
    color:#fee900;
    font-size: 20px;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: #FFF 1px solid;
    letter-spacing: 2px;
}

#divEngine .inputCalendar{
    border: 1px solid #CCC; border-radius: 3px; color: #555e58; font-family: Arial,Helvetica,sans-serif; height: 20px;
    text-align: center; width: 130px; padding:4px; letter-spacing: 1px; font-size: 13px;
}

#divEngine .ui-datepicker-trigger {
    position: relative;
    top: 7px;
    cursor:pointer;
    margin:0 30px 0 10px;
    z-index:9999;
} 
#divEngine .ui-widget {
    font-size: 12px; 
}
#divEngine .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background: #144581; border: none; border-radius:2px; font-weight: normal;
}


#divEngine .btnAction{
    padding: 1px 20px;
    background:#6F7A73;
    border-radius:3px;
    text-indent:0; display:inline-block; color:#fff; font-size:16px; font-style:normal; height:35px; line-height:35px;
    text-align:center; margin:10px auto 0px auto; cursor:pointer; text-transform: uppercase; font-family: Arial; border: 0;
}
#divEngine .btnAction:hover {
    background:#555e58;
    color:#fee900;
}


@media screen and (max-width: 600px) {
    #frmEngine>span{
        display: block;
        text-align: center;
        padding: 4px 0;
    }
    #frmEngine .letterEngine{
    	display: inline-block;
    	width: 160px;
    }
}

@media screen and (min-width: 600px) {
    #divEngine{
        top: -200px;
        z-index: 9;
        background: #6F7A73CC;
        border-radius: 2px;
        box-shadow: #555e58 0 1px 2px;
        margin: 0 auto;
        max-width: 820px;
    }
}
